[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Metallic]
CarPaintMaterial = carpaint
BaseSpecularColor = 1,0.5,0.5
FresnelMax = 1
FresnelC = 0.15
FlakesK = 1
BrightnessAdjustment = 0.7
SpecularBase = 1.0, 40
SpecularSun = 0.2, 80
AmbientSpecular = 2
AmbientSpecularEXP= 3
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.1
UseMetallicReflections = 0